<template>
<!-- ==============================================================================
                                DISPLAY HERO
============================================================================== -->
  <b-jumbotron>
    <h1>Smart earthquake alert</h1>

    <p>Dapatkan informasi dan peringatan tentang gempa bumi disekitar anda</p>
    <br><br><br><br><br>
    <a href="https://play.google.com/store"><img src="../assets/btn-download.png" alt="" class="btn-download"></a>
    <div> 
    <img src="../assets/device.png" alt="" class="display-hero">
    </div>

  </b-jumbotron>
</template>

<script>
  
</script>

<style>
/* ==============================================
                    JUMBOTRON
============================================== */

.jumbotron{
    background-image: linear-gradient(to right,rgba(41, 108, 141, 0.75)), url(../assets/hero.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 640px;  
    margin-top: -140px;
  }
  
  .jumbotron h1{
    text-transform: uppercase;
    color: white;
    text-align: left;
    margin: 160px 0px 0px 35px;
    font-size: 25px;
  }

  .jumbotron .display-hero{
    margin: 0px 0px 0px 665px;
    display: block;
  }

  .jumbotron p{
    color: white;
    text-align: left;
    margin: 30px 0px 0px 35px;
    font-size: 15px;
  }

  .jumbotron .display-hero{
    width: 0px;
    height: 0px;
    margin: -280px 0px 0px 665px;

  }

  .jumbotron a img{
    margin-top: -50px;
    float: left;
    margin-left: 30px;
    border-radius: 10px;
    width: 150px;
  }

/* ==============================================
                    DEKSTOP
============================================== */
@media (min-width: 992px) { 
  .jumbotron{
    background-image: linear-gradient(to right,rgba(41, 108, 141, 0.75)), url(../assets/hero.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 640px;  
    color: rgba(48, 184, 252, 0.75) solid;
    margin-top: -100px;
  }

  .jumbotron h1{
    text-transform: uppercase;
    color: white;
    text-align: left;
    margin: 160px 0px 0px 35px;
    font-size: 2.5rem;
  }

  .jumbotron p{
    color: white;
    text-align: left;
    margin: 30px 0px 0px 35px;
    font-size: 1rem;
  }

  .jumbotron .display-hero{
    margin: -280px 0px 0px 760px;
    height: 450px;
    width: 300px;
  }

  .jumbotron a img{
    float: left;
    margin-left: 30px;
    border-radius: 10px;
    width: 200px;
  }
}


/* ==============================================
                    TAB
============================================== */

/* @media (min-width: 768px) and (max-width: 991.98px) { 
  .jumbotron{
    background-image: linear-gradient(to right,rgba(41, 108, 141, 0.75)), url(../assets/hero.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 640px;  
    color: rgba(48, 184, 252, 0.75) solid;
    margin-top: -100px;
  }

  .jumbotron h1{
    text-transform: uppercase;
    color: white;
    text-align: left;
    font-size: 30px;
    margin: 140px 0px 0px 35px;
  }

  .jumbotron p{
    color: white;
    text-align: left;
    font-size: 17px;
    margin: 30px 0px 0px 35px;
  }

  .jumbotron .display-hero{
    margin: 0px 0px 0px 665px;
    display: block;
  }

  .jumbotron a img{
    float: left;
    margin-left: 30px;
    border-radius: 10px;
  }
}
/* @media (min-width: 576px) and (max-width: 767.98px) { 
  .jumbotron{
    background-image: linear-gradient(to right,rgba(41, 108, 141, 0.75)), url(../assets/hero.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 640px;  
    color: rgba(48, 184, 252, 0.75) solid;
    margin-top: -100px;
  }

  .jumbotron h1{
    text-transform: uppercase;
    color: white;
    text-align: left;
    font-size: 30px;
    margin: 140px 0px 0px 35px;
  }

  .jumbotron p{
    color: white;
    text-align: left;
    font-size: 17px;
    margin: 30px 0px 0px 35px;
  }

  .jumbotron .display-hero{
    margin: -180px 0px 0px 665px;
    display: block;
  }

  .jumbotron a img{
    float: left;
    margin-left: 30px;
    border-radius: 10px;
  }  
} */ 

</style>
